GRUB-MKNETDIR(1)

NOME
grub-mknetdir - prepara um diretório de netboot do GRUB.

SINOPSE
grub-mknetdir [OPÇÃO...]

DESCRIÇÃO
Prepara imagens de inicialização de rede do GRUB em diretório_de_rede/subdir, presumindo diretório_de_rede ser a raiz TFTP.

--appended-signature-size=TAM
    Adiciona um segmento de observação reservando TAM bytes para uma assinatura anexada

--compress=no|xz|gz|lzo
    comprimir arquivos do GRUB [opcional]

--disable-cli
    desabilita acesso da interface de linha de comando

--disable-shim-lock
    desabilita verificador de shim_lock

--dtb=ARQUIVO
    incorpora um DTB específico

-d, --directory=DIRETÓRIO
    usar imagens e módulos no DIRETÓRIO [padrão=/usr/lib/grub/<platforma>]

--fonts=FONTES
    instalar FONTES [padrão=unicode]

--install-modules=MÓDULOS
    instalar apenas os MÓDULOS e suas dependências [padrão=todas]

-k, --pubkey=ARQUIVO
    incorpora ARQUIVO como chave pública para verificação de assinatura

--locale-directory=DIR usa traduções sob DIR
    [padrão=/usr/share/locale]

--locales=LOCALIDADES
    instala apenas IDIOMAS [padrão=todos]

--modules=MÓDULOS
    pré-carregar os módulos MÓDULOS especificados

--sbat=ARQUIVO
    Metadados de SBAT

--themes=TEMAS
    instalar TEMAS [padrão=starfield]

-v, --verbose
    exibe mensagens detalhadas.

-x, --x509key=ARQUIVO
    incorpora ARQUIVO como um certificado x509 para verificação de assinatura anexada

--core-compress=xz|none|auto
    escolhe a compressão para usar para a imagem do núcleo

--net-directory=DIRETÓRIO
    diretório raiz do servidor TFTP

--subdir=DIRETÓRIO
    subdiretório relativo no servidor de rede

-?, --help
    fornece esta lista de ajuda

--usage
    fornece uma mensagem de uso curta

-V, --version
    mostra a versão do programa

Argumentos obrigatórios para opções longas também o são para opções curtas.

Prepara imagens de inicialização de rede do GRUB em diretório_de_rede/subdir, presumindo diretório_de_rede ser a raiz TFTP.

RELATANDO PROBLEMAS
Relate erros em <bug-grub@gnu.org>.

VEJA TAMBÉM
grub-mkimage(1)

A documentação completa para grub-mknetdir é mantida como um manual Texinfo. Se info(1) e os programas grub-mknetdir estiverem instalados apropriadamente em sua máquina, o comando

    info grub-mknetdir

deve lhe dar acesso ao manual completo.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).